/* ========== General css ========== */

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  overflow-x: hidden !important;
  font-size: 62.5%;
}

body {
  font-size: 1.6rem;
  overflow-x: hidden;
  color: #333;
  overflow-x: hidden !important;
  font-family: 'Roboto', sans-serif;
}

.btn-primary {
  background-color: #ff8500;
  border-color: #ff8500;
  font-size: 1.6rem;
  font-weight: bold;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  border-radius: 2px;
	transition:.3s;
}

.btn-primary:hover {
  background-color: #d87000;
  border-color: #d87000;
  font-size: 1.6rem;
  font-weight: bold;
  transform:scale(1.2);
}

.btn-primary:active {
  background-color: #d87000 !important;
  border-color: #d87000 !important;
  font-size: 1.6rem;
  font-weight: bold;
}

.btn-primary:focus {
  background-color: #d87000 !important;
  border-color: #d87000 !important;
  font-size: 1.6rem;
  font-weight: bold;
}

.bg-light {
  background-color: #fff !important;
}
.h-80vh {
  height: 100vh;
}

/* ========== General css ends ========== */

/* ========== Navbar Css starts ========== */
.navbar {
  font-family: "Montserrat", sans-serif;
  -webkit-box-shadow: 0px 0px 8px -1px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 8px -1px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 8px -1px rgba(0, 0, 0, 0.2);
  z-index: 1000;
}

.navbar-light .navbar-toggler {
  z-index: 9999;
}
.mynav {
  width: 90vw;
  position: absolute;
  top: 5rem;
  left: 4.5%;
  border-radius: 3px;
}

.navbar-brand img {
  width: 15rem;
  height: 5rem;
}

.navbar-nav .nav-link {
  font-weight: bold;
  color: #444444;
}

.navbar-nav .nav-link:hover {
  color: #ff8500 !important;
}

.navbar-nav .active .nav-link {
  color: #ff8500 !important;
}

.nav_social_links {
  position: absolute;
  top: -6rem;
  right: 0rem;
  height: 60px;
  overflow-y: hidden;
}

.nav_social_links span {
  height: 50px;
}

.nav_social_links a {
  color: #fff;
}

.nav_social_links a:hover {
  text-decoration: none;
  color: #eee;
}

.nav_social_links_wrapper.HLfacebook,.nav_social_links_wrapper.HLyoutube, .nav_social_links_wrapper.HLinstagram , .nav_social_links_wrapper.HLtwitter , .nav_social_links_wrapper.HLhouzz , .nav_social_links_wrapper.HLphone , .nav_social_links_wrapper.HLemail  {
  display: flex;
  padding: 7px 5px;
  margin: 0 5px;
  transition: all 0.8s;
  border-radius: 0px;
  width: 25px;
  word-wrap: none;
  white-space: nowrap;
  word-break: keep-all;
  justify-content: flex-start;
  align-items: center;
}

.nav_social_links_icon {
  font-size: 1.5rem;
}

.nav_social_links_text {
  padding: 0;
  overflow: hidden;
  transition: all 0.5s;
  margin: 0px 10px;
}
.nav_social_links_wrapper:hover {
  background-color: #d87000 !important;
  transition:  all 0.8s;
}

.nav_social_links_wrapper.HLfacebook:hover {
  width: 118px;
}
.nav_social_links_wrapper.HLinstagram:hover {
  width: 122px;
}
.nav_social_links_wrapper.HLtwitter:hover {
  width: 100px;
}
.nav_social_links_wrapper.HLyoutube:hover {
  width: 100px;
}
.nav_social_links_wrapper.HLhouzz:hover {
  width: 93px;
}
.nav_social_links_wrapper.HLphone:hover {
  width: 200px;
}
.nav_social_links_wrapper.HLemail:hover {
  width: 260px;
}


/*
.nav_social_links_wrapper:hover .nav_social_links_text {
  padding: 0px 10px;
  width: max-content;
  overflow: hidden;
  transition: all 0.8s;
}
.nav_social_links_wrapper:hover .nav_social_links_icon {
  font-size: 2rem;
} */

/* ========== Navbar Css ends ========== */

/* ========== Slider css starts ========== */

.slider_head #carouselheader {
  position: relative;
}

.slider_head .carousel-control-prev,
.slider_head .carousel-control-next {
  opacity: 1;
  z-index: 900;
  width: 50px;
}

.slider_head .carousel-control-prev .fas,
.slider_head .carousel-control-next .fas {
  z-index: 999;
  color: #fff;
  font-size: 3rem;
  opacity: 1;
  position: absolute;
}

.slider_head .carousel-control-prev:hover .fas,
.slider_head .carousel-control-next:hover .fas {
  z-index: 999;
  font-size: 3rem;
  color: #dddddd;
}

.slider_head .carousel-control-prev .fas {
  left: 2rem;
}
.slider_head .carousel-control-next .fas {
  right: 2rem;
}

.slider_head .carousel-indicators li {
  width: 1rem;
  height: 1rem;
  margin: 2rem;
  border-radius: 50%;
}

.slider_head .carousel-indicators li.active {
  width: 1.5rem;
  height: 1.5rem;
  background-color: #ff8500;
  margin: 2rem;
  border-radius: 50%;
}

.slider_head .carousel-caption {
  background-color: rgba(0, 0, 0, 0.2);
  width: 100%;
  height: 100%;
  left: 0;
  bottom: 0;
  padding-top: 20%;
  padding-left: 10%;
  display: flex;
  flex-direction: column;
}

.slider_head .carousel-caption h1 {
  font-family: Roboto;
  font-style: normal;
  font-weight: 900;
  font-size: 6.5rem;
  line-height: 7.5rem;
  letter-spacing: 0.05em;
  color: #fefefe;
  text-shadow: 0px 4px 12px rgba(0, 0, 0, 0.8);
}

.slider_head .carousel-caption h4 {
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  font-size: 2.4rem;
  line-height: 2.8rem;
  letter-spacing: 0.02em;

  color: #fefefe;

  text-shadow: 0px 4px 12px rgba(0, 0, 0, 0.8);
  margin-top: 2rem;
  margin-bottom: 6rem;
}
.slider_head .carousel-caption h4 span {
  color: #ff8500;
}

.slider_head #carouselheader .carousel-item{
  height: 100vh !important;
}

.slider_head .carousel-caption .btn-primary {
  box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.4);
  border-radius: 2px;
  padding-top: 1rem;
  padding-bottom: 1rem;
  padding-left: 2rem;
  padding-right: 2rem;
  font-family: Roboto;
  font-style: normal;
  font-weight: 900;
  font-size: 2rem;
  line-height: 2rem;
  text-align: center;
  color: #ffffff;
  z-index: 999;
  transition:.4s;
}

.slider_head .carousel-caption .btn-primary:hover {
  box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.4);
  border-radius: 2px;
  padding-top: 1rem;
  padding-bottom: 1rem;
  padding-left: 2rem;
  padding-right: 2rem;
  background-color: #d87000;
  border-color: #d87000;
  font-family: Roboto;
  font-style: normal;
  font-weight: 900;
  font-size: 2rem;
  line-height: 2rem;
  text-align: center;
  color: #ffffff;
 transform: scale(1.2);
}

.slider_head .carousel-caption .btn-light {
  box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.4);
  border-radius: 2px;
  padding-top: 1.2rem;
  padding-bottom: 1.2rem;
  padding-left: 3.5rem;
  padding-right: 3.5rem;
  font-family: Roboto;
  font-style: normal;
  font-weight: 900;
  font-size: 2.2rem;
  line-height: 2.6rem;
  text-align: center;
  color: #333;
  z-index: 999;
}

.slider_head .carousel-item {
  background-repeat: no-repeat;
  background-size: cover;
}

.slider_head .carousel-caption .btn-secondary:hover {
  box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.4);
  border-radius: 2px;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
  padding-left: 4.5rem;
  padding-right: 4.5rem;
  background-color: #d87000;
  border-color: #d87000;
  font-family: Roboto;
  font-style: normal;
  font-weight: 900;
  font-size: 2.2rem;
  line-height: 2.6rem;
  text-align: center;
  color: #ffffff;
}

/* ========== Slider css ends ========== */

/* ========== Features css starts ========== */

.features {
  background: #fafafa;
  padding: 3rem;
}

.features .features_block {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-family: Roboto;
  font-style: normal;
  font-weight: 500;
  line-height: 18px;
}

.features .features_img {
  width: 6.8rem;
  /* height: 6.8rem; */
}

/* ========== Features css ends ========== */

/* ========== About css starts ========== */

.about {
  background: linear-gradient(
      0deg,
      rgba(255, 255, 255, 0.5),
      rgba(255, 255, 255, 0.5)
    ),
    linear-gradient(
      360deg,
      rgba(255, 255, 255, 0.98) 10.38%,
      rgba(255, 255, 255, 0) 100%
    ),
    url("../images/slider/slider1.webp");
  padding: 10rem;
  background-attachment: fixed;
  background-repeat: no-repeat !important;
  background-size: cover !important;
}

.about .about_header {
  font-family: Roboto;
  font-style: normal;
  font-weight: 900;
  font-size: 6.5rem;
  line-height: 8rem;
  color: #444;
  margin-bottom: 7rem;
}

.about .about_desc {
  margin-top: 10rem;
  font-size: 2.2rem;
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  line-height: 150.2%;
}

/* ========== About css ends ========== */

/* ========== services css starts ========== */

.services {
  padding-top: 10rem;
  padding-bottom: 10rem;
}

.services .services_header {
  font-family: Roboto;
  font-style: normal;
  font-weight: 900;
  font-size: 5rem;
  line-height: 8rem;
  color: #444;
  margin-bottom: 12rem;
}

/* .services_wrapper .first .column {
  border: none;
  border-left: 0.5px solid #e4e4e4;
  border-right: 0.5px solid #e4e4e4;
  border-bottom: 0.5px solid #e4e4e4;
}
.services_wrapper .first .column:first-child {
  border: none;
  border-right: 0.5px solid #e4e4e4;
  border-bottom: 0.5px solid #e4e4e4;
}
.services_wrapper .first .column:last-child {
  border: none;
  border-left: 0.5px solid #e4e4e4;
  border-bottom: 0.5px solid #e4e4e4;
}

.row .column {
  border: 0.5px solid #e4e4e4;
}

.second .column {
  border: 0.5px solid #e4e4e4;
}
.second .column:first-child {
  border: none;
  border-right: 0.5px solid #e4e4e4;
  border-bottom: 0.5px solid #e4e4e4;
  border-top: 0.5px solid #e4e4e4;
}
.second .column:last-child {
  border: none;
  border-left: 0.5px solid #e4e4e4;
  border-bottom: 0.5px solid #e4e4e4;
  border-top: 0.5px solid #e4e4e4;
}
.last .column {
  border: none;
  border-left: 0.5px solid #e4e4e4;
  border-right: 0.5px solid #e4e4e4;
  border-top: 0.5px solid #e4e4e4;
}
.last .column:first-child {
  border: none;
  border-right: 0.5px solid #e4e4e4;
  border-top: 0.5px solid #e4e4e4;
}
.last .column:last-child {
  border: none;
  border-left: 0.5px solid #e4e4e4;
  border-top: 0.5px solid #e4e4e4;
} */

.services_wrapper .column {
  border: none;
  /*border-left: 0.5px solid #e4e4e4;*/
  border-right: 0.5px solid #e4e4e4;
  border-bottom: 0.5px solid #e4e4e4;
}
.services_wrapper .column:nth-child(1) {
  border: none;
  border-right: 0.5px solid #e4e4e4;
  border-bottom: 0.5px solid #e4e4e4;
}
.services_wrapper .column:nth-child(5) {
  border: none;
  /*border-left: 0.5px solid #e4e4e4;*/
  border-bottom: 0.5px solid #e4e4e4;
}
.services_wrapper .column:nth-child(6) {
  border: none;
  border-right: 0.5px solid #e4e4e4;
  border-bottom: 0.5px solid #e4e4e4;
}
.services_wrapper .column:nth-child(10) {
  border: none;
  /*border-left: 0.5px solid #e4e4e4;*/
  border-bottom: 0.5px solid #e4e4e4;
}
.services_wrapper .column:nth-child(11) {
  border: none;
  border-right: 0.5px solid #e4e4e4;
  /*border-top: 0.5px solid #e4e4e4;*/
}
.services_wrapper .column:nth-child(12) {
  border: none;
  border-right: 0.5px solid #e4e4e4;
  /*border-top: 0.5px solid #e4e4e4;*/
}
.services_wrapper .column:nth-child(13) {
  border: none;
  border-right: 0.5px solid #e4e4e4;
  /*border-top: 0.5px solid #e4e4e4;*/
}
.services_wrapper .column:nth-child(14) {
  border: none;
  border-right: 0.5px solid #e4e4e4;
  /*border-top: 0.5px solid #e4e4e4;*/
}

.services_wrapper .column:nth-child(15) {
  border: none;
  /*border-left: 0.5px solid #e4e4e4;*/
  /*border-top: 0.5px solid #e4e4e4;*/
}

/* .services_wrapper .last .column {
  border-bottom: none;
}
.services_wrapper .column:last-child {
  border-right: none;
} */
.services_block {
  margin: 1rem;
  font-size: 1.7rem !important;
  /* border: 1px solid #000; */
}

.services_block .services_img {
  width: 7.5rem;
  height: 6rem;
}

.services_block .services_desc {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  /* font-size: 1.5rem; */
  line-height: 2.2rem;
  text-align: center;
  letter-spacing: 0.05em;
  margin-top: 3rem;
}

/* ========== services css ends ========== */

/* ========== Why we css starts ========== */

.whyWe {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)),
    url("../images/slider/slider1.webp");
  padding: 10rem;
  color: #fff;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
}

.whyWe_header_wrapper {
  position: relative;
}

.whyWe_header {
  font-family: Roboto;
  font-style: normal;
  font-weight: 900;
  font-size: 5rem;
  line-height: 8rem;
  color: #444;
  margin-bottom: 12rem;
  color: #fff;
  position: relative;
}

.whyWe_header::before,
.whyWe_header::after {
  content: "";
  width: 30%;
  height: 2px;
  background: #dddddd;
  position: absolute;
}

.whyWe_header::before {
  bottom: -2.7rem;
  left: 19%;
}
.whyWe_header::after {
  bottom: -2.7rem;
  right: 17%;
}

.whyWe_header span {
  position: absolute;
  bottom: -3rem;
  bottom: -3rem;
  left: 51%;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  background-color: #ff8500;
}

.whyWe_block {
  margin-top: 5rem;
  margin-bottom: 5rem;
  display: flex;
}

.whyWe_block .whyWe_circle {
  width: 7rem !important;
  height: 7rem;
  border-radius: 50%;
  background: #ff9d34;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 2rem;
}

.whyWe_circle span {
  font-family: Roboto;
  font-style: normal;
  font-weight: 500;
  font-size: 4rem;
  color: #444;
}

.whyWe_desc .whyWe_desc_header {
  font-size: 1.7rem;
  color: #ff8500;
}

.whyWe_desc .whyWe_desc_para {
  text-align: justify;
}

/* ========== Why we css ends ========== */

/* ========== How we work css starts ========== */

.howWeWork {
  padding-top: 5rem;
  padding-bottom: 5rem;
  height: 110vh;
}

.howWeWork_header {
  font-family: Roboto;
  font-style: normal;
  font-weight: 900;
  font-size: 5rem;
  line-height: 8rem;
  color: #444;
  margin-bottom: 7rem;
  color: #444;
  text-align: center;
  position: relative;
}

.howWeWork_wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.steps {
  width: 100rem;
  margin-bottom: 7rem;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.steps img {
  cursor: pointer;
}

.arrow {
  margin: 1rem;
}

.HowWeWork_img_handover {
  width: 50rem;
  margin-bottom: 5rem;
  cursor: pointer;
}

.howWeWork_desc {
  position: relative;
  /* background: #ccc; */
  display: block;
}

.howWeWork_desc_header {
  font-family: Roboto;
  font-style: normal;
  font-weight: 900;
  font-size: 3rem;
  line-height: 8rem;
  color: #444;
  margin-bottom: 2rem;
  text-align: center;
  position: relative;
}

.howWeWork_desc_para {
  font-family: Roboto;
  font-style: normal;
  font-size: 1.8rem;
  color: #333;
  text-align: center;
}


.circle-circle {
  position: relative;
}

.circle-circle span {
  position: absolute;
  left: 50%;
  bottom: -2.7rem;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  background-color: #ff8500;
}

.circle-circle::before,
.circle-circle::after {
  content: "";
  width: 30%;
  height: 2px;
  background: #333;
  position: absolute;
}

.circle-circle::before {
  bottom: -2.7rem;
  left: 55%;
}
.circle-circle::after {
  bottom: -2.7rem;
  right: 55%;
}

#handover-desc,
#qualityCheck-desc,
#executation-desc,
#DoTheDesign-desc,
#knowTheClient-decs {
  z-index: 2;
}

.howWeWork_desc p {
  padding: 0 1.5rem;
}

/* ========== How we work css starts ========== */

/* ========== Projects css ends ========== */

.projects {
  padding-top: 8rem;
  padding-bottom: 10rem;
  background-color: #fbfbfb;
}

.projects_header {
  font-family: Roboto;
  font-style: normal;
  font-weight: 900;
  font-size: 5rem;
  line-height: 8rem;
  color: #444;
  margin-bottom: 7rem;
  color: #444;
  text-align: center;
  position: relative;
}

.projects_subheader {
  font-family: Roboto;
  font-style: normal;
  font-weight: 300;
  font-size: 2rem;
  margin-bottom: 7rem;
  text-align: center;
}

.projects_block {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.projects_block img {
  width: 50rem;
  height: 30rem;
  border: 5px solid #fff;
  box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.13);
  border-radius: 4px;
}

.projects_wrapper .btn-primary {
  /* box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.4); */
  border-radius: 2px;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
  padding-left: 4.5rem;
  padding-right: 4.5rem;
  margin-top: 7rem;
  font-family: Roboto;
  font-style: normal;
  font-weight: 900;
  font-size: 2.2rem;
  line-height: 2.6rem;
  text-align: center;
  color: #ffffff;
}

.projects_block .para {
  display: none;
  color: #fff;
}
.projects_block:hover .para {
  display: block;
  transition: 1s;
}

.cover {
  display: block;
  transition: all 0.5s;
  position: relative;
  opacity: 0;
  width: 50rem;
  height: 30rem;
  position: absolute;
  padding: 3rem;
  border: 5px solid #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

.projects_block:hover .cover {
  width: 50rem;
  height: 30rem;
  background-color: rgba(255, 133, 0, 0.5);
  position: absolute;
  padding: 3rem;
  border: 5px solid #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 1;
  transition: 0.5s;
}

@keyframes widthAnimate {
  0% {
    width: 0rem;
  }
  50% {
    width: 8rem;
  }
  100% {
    width: 15rem;
  }
}

@keyframes heightAnimate {
  0% {
    height: 0rem;
  }
  50% {
    height: 5rem;
  }
  100% {
    height: 10rem;
  }
}

.cover:hover .line1,
.cover:hover .line3 {
  animation: widthAnimate 1s linear forwards;
  animation-delay: 0.2s;
}
.cover:hover .line2,
.cover:hover .line4 {
  animation: heightAnimate 1s linear forwards;
  animation-delay: 0.2s;
}

.cover .square1,
.cover .square {
  background: transparent;
  width: 10rem;
  height: 10rem;
  position: absolute;
}

.cover .square {
  top: 3rem;
  left: 3rem;
  border-top: 1px solid #fff;
  border-left: 1px solid #fff;
}

.cover .square1 {
  bottom: 3rem;
  right: 3rem;
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
}

.line1 {
  width: 0;
  height: 1px;
  background-color: #fff;
  position: absolute;
  top: 50px;
  left: 50px;
}
.line2 {
  width: 1px;
  height: 0;
  background-color: #fff;
  position: absolute;
  top: 50px;
  left: 50px;
}

.line3 {
  width: 0;
  height: 1px;
  background-color: #fff;
  position: absolute;
  bottom: 50px;
  right: 50px;
}

.line4 {
  width: 1px;
  height: 0;
  background-color: #fff;
  position: absolute;
  bottom: 50px;
  right: 50px;
}

/* ========== Projects css ends ========== */

/* ========== Testimonials css starts ========== */

.testimonials {
  padding-top: 5rem;
  padding-bottom: 10rem;
}
.testimonials .carousel-item img {
  width: 70%;
  margin-left: 36%;
  height: 60vh;
  width: calc( 100% - 36%) !important;
}
.testimonials_header {
  font-family: Roboto;
  font-style: normal;
  font-weight: 900;
  font-size: 5rem;
  line-height: 8rem;
  color: #444;
  margin-bottom: 7rem;
  color: #444;
  text-align: center;
  position: relative;
}

.testimonials_wrapper {
  position: relative;
}

.testimonials .carousel-control-prev,
.testimonials .carousel-control-next {
  position: absolute;
  opacity: 1;
  z-index: 900;
  background-color: #fff;
  /* color: #333; */
}

.testimonials_wrapper .carousel-caption {
  background-color: rgb(51, 51, 51);
  width: 50%;
  height: 100%;
  left: 0;
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  -webkit-clip-path: polygon(0 0, 100% 0%, 75% 100%, 0% 100%);
  clip-path: polygon(0 0, 100% 0%, 75% 100%, 0% 100%);
}

.testimonials_wrapper .carousel-caption h4 {
  max-width: 45rem;
  margin-bottom: 3rem;
  margin-top: 3rem;
  font-size: 2rem;
  font-family: "Roboto";
  font-weight: 300;
}

.testimonials_wrapper .carousel-caption .author {
  font-family: Roboto;
  font-style: normal;
  font-weight: bold;
  font-size: 2rem;
  line-height: 2rem;
  text-align: center;
  letter-spacing: 0.05em;
}

.testimonials .carousel-control-prev .fas,
.testimonials .carousel-control-next .fas {
  z-index: 999;
  font-size: 4rem;
  color: rgba(68, 68, 68, 0.36);
}

.testimonials .carousel-control-prev:hover .fas,
.testimonials .carousel-control-next:hover .fas {
  z-index: 999;
  font-size: 4rem;
  color: #232323;
}

.testimonials .carousel-control-prev {
  left: -12rem;
}

.testimonials .carousel-control-next {
  right: -12rem;
}

/* ========== Testimonials css ends ========== */

/* ========== Partners css starts ========== */

.partners {
  padding-top: 8rem;
  padding-bottom: 8rem;
  background-color: #fafafa;
}

.partners_header {
  font-family: Roboto;
  font-style: normal;
  font-weight: 900;
  font-size: 5rem;
  line-height: 8rem;
  color: #444;
  margin-bottom: 7rem;
  color: #444;
  text-align: center;
  position: relative;
}

.partners_wrapper #carouselExampleControls {
  padding: 1rem !important;
}

.partners_wrapper .carousel-item {
  padding: 5rem;
  box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.06) !important;
  border-radius: 4px;
}

.partners_wrapper .carousel-control-prev,
.partners_wrapper .carousel-control-next {
  position: absolute;
  opacity: 1;
  z-index: 900;
  background-color: #fafafa;
  /* color: #333; */
}

.partners_wrapper .carousel-control-prev {
  left: -12rem;
}

.partners_wrapper .carousel-control-next {
  right: -12rem;
}

.partners_wrapper .carousel-control-prev .fas,
.partners_wrapper .carousel-control-next .fas {
  z-index: 999;
  font-size: 4rem;
  color: rgba(68, 68, 68, 0.36);
}

.partners_wrapper .carousel-control-prev:hover .fas,
.partners_wrapper .carousel-control-next:hover .fas {
  z-index: 999;
  font-size: 4rem;
  color: #232323;
}

/* ========== Partners css ends ========== */

/* ========== Contact css starts ========== */

.conatct {
  padding-top: 10rem;
  padding-bottom: 2rem;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
}

.contact_header {
  font-family: Roboto;
  font-style: normal;
  font-weight: 900;
  font-size: 5rem;
  line-height: 8rem;
  margin-bottom: 7rem;
  color: #444;
  text-align: center;
  position: relative;
}

.contact_subheader {
  font-family: Roboto;
  font-style: normal;
  font-weight: 300;
  font-size: 2rem;
  margin-bottom: 3rem;
}

.conatct form label {
  display: none;
}

.conatct form .form-group {
  padding: 0 2rem;
}
.conatct form input,
.conatct form select,
.conatct form textarea {
  padding: 2rem 1rem;
  background: #ffffff;
  border: 0.6px solid #888888;
  box-sizing: border-box;
  border-radius: 2px;
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  font-size: 1.6rem;
  line-height: 2rem;
  /* identical to box height */
  margin: 0.5rem 0rem;
  letter-spacing: 0.05em;
  color: #5b5b5b;
  width: 100%;
}

.conatct form textarea {
  height: 200px;
}


input[type="submit"].btn-primary {
  background-color: #ff8500;
    border-color: #ff8500;
    font-size: 2.8rem;
    font-weight: bold;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
    border-radius: 3px;
    width: fit-content;
    color: #fff;
    width: -moz-fit-content;
}




.conatct form input:focus,
.conatct form select:focus,
.conatct form textarea:focus,
.conatct form input:active,
.conatct form select:active,
.conatct form textarea:active {
  border: 1px solid #ff8500 !important;
  outline: none !important;
  box-shadow: 0 0 0 0.2rem rgba(255, 133, 0, 0.1);
}

.conatct form select {
  background-color: transparent;
  color: #444;
  padding: 0rem 2rem;
  height: 4rem;
}
.conatct .btn-primary {
  padding: 1.7rem 3.5rem;
  font-family: Roboto;
  font-style: normal;
  font-weight: bold;
  font-size: 3rem;
  /* line-height: 4.3rem; */
  text-align: center;
  letter-spacing: 0.05em;
  color: #ffffff;
  margin-right: 1rem;
}

.map {
  padding: 5rem 2rem;
  position: relative;
  margin-bottom: 0rem;
}

.map iframe {
  width: 80rem;
  height: 55rem;
}

.map_info {
  height: 24rem;
  width: 40rem;
  padding: 3rem;
  background: #ffffff;
  box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.14);
  border-radius: 4px;
  z-index: 10;
  position: absolute;
  right: 0;
  top: 20rem;
}

.map_info .map_info_header_wrapper {
  border-bottom: 0.5px solid #ccc;
  margin-bottom: 1.5rem;
}

.map_info_header {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: bold;
  font-size: 3rem;
  line-height: 3.7rem;
  letter-spacing: 0.01em;
  color: #4a4a4a;
}
.map_info .map_info_header_wrapper p {
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  /* font-size: 2rem; */
  /* line-height: 26px; */
  letter-spacing: 0.05em;

  color: #4a4a4a;
}

.opening_hours {
  margin-right: 4rem;
}

.opening_hours h4,
.map_info_phone h4 {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: bold;
  font-size: 1.8rem;
  line-height: 2rem;
  letter-spacing: 0.01em;

  color: #4a4a4a;
}

/* ========== Contact css starts ========== */

/* ========== Footer css starts ========== */

footer {
  padding: 5rem 2rem;
  font-family: 'Roboto';
  font-style: normal;
  font-weight: normal;
  font-size: 1.8rem;
  line-height: 2.4rem;
  letter-spacing: 0.01em;
  color: #4a4a4a;
}

.footer_social_links {
  /* margin-top: 1rem; */
}

.footer_social_links a {
  color: #333 !important;
}

/* ========== Footer css ends ========== */

.modal-body form input:focus,
.modal-body form select:focus,
.modal-body form textarea:focus,
.modal-body form input:active,
.modal-body form select:active,
.modal-body form textarea:active {
  border: 1px solid #ff8500 !important;
  outline: none !important;
  box-shadow: 0 0 0 0.2rem rgba(255, 133, 0, 0.1);
}

.modal-body form select {
  background-color: transparent;
  color: #444;
  padding: 0rem 2rem;
  height: 6rem;
}

.modal-body label {
  display: none;
}

.modal-body form input,
.modal-body form select,
.modal-body form textarea {
  padding: 3rem 2rem;
  background: #ffffff;
  border: 0.6px solid #888888;
  box-sizing: border-box;
  border-radius: 2px;
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  font-size: 1.8rem;
  line-height: 2rem;
  /* identical to box height */
  margin: 2rem 0rem;
  letter-spacing: 0.05em;
  color: #5b5b5b;
}

.modal-body .btn-primary {
  background-color: #ff8500;
  border-color: #ff8500;
  font-size: 1.6rem;
  font-weight: bold;
  padding-left: 2rem;
  padding-right: 2rem;
  padding-top: 1rem;
  padding-bottom: 1rem;
  border-radius: 2px;
}

.slick-initialized .slick-slide {
  display: flex;
  justify-content: center;
  align-items: center;
}

.top_link {
  display: flex;
  width: 30px;
  height: 30px;
  justify-content: center;
  align-items: center;
  background-color: #f0f0f0;
  position: fixed;
  z-index: 9999;
  right: 20px;
  bottom: 20px;
  color: #232323;
}




#return-to-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  background: rgb(0, 0, 0);
  background: rgba(0, 0, 0, 0.7);
  width: 50px;
  height: 50px;
  display: block;
  text-decoration: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  display: none;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  z-index: 9999;
}
#return-to-top i {
  color: #fff;
  margin: 0;
  position: relative;
  left: 16px;
  top: 13px;
  font-size: 19px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#return-to-top:hover {
  background: rgba(0, 0, 0, 0.9);
}
#return-to-top:hover i {
  color: #fff;
  top: 5px;
}

@media only screen and (max-width: 500px) {
  #return-to-top {
    display: none !important;
  }
}

#faq ul {
  /* list-style: disc; */
}

.header_slider_form {
  width: 300px;
  background: #fff;
  padding: 1px 30px;
  border-radius: 3px;
}

.header_slider_form h4 {
  color: #383838 !important;
  text-align: center;
  text-shadow: 0px 0px 0px #000 !important;
  letter-spacing: 0.05em !important;
  margin: 10px;
  margin-bottom: 10px !important;
}

.header_slider_form input, .header_slider_form textarea {
  height: 38px;
  margin-top: -10px !important;
  font-size: 1.4rem;
  border: 1px solid #ccc;
  border-radius: 0px;
}

.header_slider_form textarea {
  height: 100px !important;
}


.slider_head .carousel-caption .header_slider_form .btn-primary {
  box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.2);
  border-radius: 2px;
  /* padding-top: 1rem; */
  /* padding-bottom: 1rem; */
  /* padding-left: 2rem; */
  /* padding-right: 2rem; */
  font-family: Roboto;
  font-style: normal;
  font-weight: 900;
  font-size: 2rem;
  line-height: 1;
  text-align: center;
  color: #ffffff;
  z-index: 999;
  margin: 1px 12px 18px !important;
  border: 1px solid;
  font-size: 1.6rem;
  padding: 1.3rem !important;
  font-weight: 500;
  letter-spacing: 0.05em;
}


/* default page style */


.default_header {
    font-size: 2.5rem;
    font-weight: 700;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    color: #444;
    filter: drop-shadow(2px 2px 2px rgba(0,0,0,0.2));
    text-shadow: 0px 0px 1px rgba(0,0,0,0.2);
    text-align: left;
    position: relative;
    padding:2rem 0;
}

.default_header::after {
    content: "";
    display: block;
    background-color: #ff8500;
    width: 20%;
    height: 3px;
    position: absolute;
    bottom: -10px;
    left: 0;
}

.default_content p {
    font-size: 1.2rem;
    letter-spacing: 0.05em;
    line-height: 1.7;
    color: #222;
    margin: 2rem 0;
}

.default_page h3 {
    font-size: 2rem;
    font-weight: 600;
    letter-spacing: 0.05em;
    margin-bottom: -1rem;
    margin-top: 1.5rem;
}

.default_page img {
    width: 100%;
    box-shadow: 0px 0px 7px 2px rgba(0,0,0,.2);
    margin: 1.5rem auto;
    border: 1px solid #fff;
}

.default_page h4 {
    font-size: 1.8rem;
    font-weight: 500;
    letter-spacing: 0.05em;
    margin-bottom: -1rem;
    margin-top: 1.5rem;
}

.default_page blockquote {
    background: #fafafa none repeat scroll 0 0;
    border-left: 0 none;
    color: #606060;
    font-size: 14px;
    font-style: italic;
    line-height: 26px;
    margin: 2rem 0;
    padding: 1px 1px 30px 40px;
}


.default_page blockquote p{
    margin: 1rem 0;
}

.default_page ul, .default_page ol {
    list-style: disc;
    list-style-position: inside;
    font-size: 1.2rem;
    line-height: 1.7;
    letter-spacing: 0.05em;
    color: #222;
    margin: -1rem 0;
}

.viewport {
  height: 65vh !important;
}
@media only screen and (max-width: 800px){
  .viewport {
    height: 45vh !important;
  }
}

@media only screen and (max-width: 500px){
  .viewport {
    height: 40vh !important;
  }
}

@media only screen and (min-width: 1400) {
  .howWeWork{
    height: 90vh !important;
  }
}

@media only screen and (max-width:768px) {
    .viewport {
      height: 34vh !important;
    }
    .howWeWork{
      height: 160vh;
    }
}
@media only screen and (max-width: 500px) {
  .default_page.container{
    margin:2rem 0 !important;
  }

  .viewport {
      height: 23vh !important;
  }
  .howWeWork {
    height: 200vh;
  }

  .viewport img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 100%;
    height: auto;
  }
}

.new-type-gallery {
  padding: 0 5% 2% !important;
}

img#imageCast {
  width: auto !important ;
}

#footerMenu .footer-menu {
  display: flex !important;
  justify-content: flex-start !important;
  align-items: center !important;
  flex-direction: row !important;
}

#footerMenu .footer-menu li {
  margin: 5px ;
}

#footerMenu .footer-menu li a {
  color: #444;
  font-size: 14px;
  text-decoration: none;
  transition: 1s;
}

#footerMenu .footer-menu li a:hover {
  font-weight: bold;
  transition: 1s;
}

div.wpcf7-mail-sent-ok {
  color: #444 !important;
  text-align: center !important;
  font-size: 14px !important;
}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
  color: #444 !important;
  text-align: center !important;
  font-size: 14px !important;
}

.header_slider_form .form-group{
  margin: 0 !important;
}

.header_slider_form input, .header_slider_form input {
  height: 38px;
}







#contactform {
  width: 400px;
  right: -400px;
  height: auto;
  margin: 25px 0;
  position: fixed;
  /* box-shadow: 0 0 12px 0 #333;   */
  z-index: 999;
  top: 10%;
}

#contact-button {
  width: 10%;
  padding: 7% 3%;
  cursor: pointer;
  margin-left: -39px;
  margin-top: 0px;
  font-size: 16px;
  color: white;
  position: absolute;
  transform: rotate(180deg);
  z-index: 999;
}

#contactform, #contact-button {
  background-color: #fa8528;
  border-radius: 0 0 0 0;
  /* border: 5px solid #666666;  */
  border-left: none;
}

.rotated-text {
    display: inline-block;
    white-space: nowrap;
    /* this is for shity "non IE" browsers
       that dosn't support writing-mode */
    -webkit-transform: translate(1.1em,0) rotate(90deg);
       -moz-transform: translate(1.1em,0) rotate(90deg);
         -o-transform: translate(1.1em,0) rotate(90deg);
            transform: translate(1.1em,0) rotate(90deg);
    -webkit-transform-origin: 0 0;
       -moz-transform-origin: 0 0;
         -o-transform-origin: 0 0;
            transform-origin: 0 0;
   /* IE9+ */
   -ms-transform: none;
   -ms-transform-origin: none;
   /* IE8+ */
   -ms-writing-mode: tb-rl;
   /* IE7 and below */
   *writing-mode: tb-rl;
}

.rotated-text:before {
    content: "";
    float: left;
    margin-top: 100%;
}
 .header_slider_form {
  width: 100%;
  padding: 20px;
  background: #fff;
  border: 1px solid #aaa;
  box-shadow: 0px 0px 10px 1px #ccc;
  padding: 20px;
}

#contactform input[type="submit"].btn-primary {
  background-color: #ff8500;
  border-color: #ff8500;
  font-size: 1.6rem;
  height: 55px;
  font-weight: bold;
  width: fit-content;
  color: #fff;
  margin-top: 10px !important;
}

@media only screen and (max-width: 500px) {
  #contactform {
    display: none;
  }
}



#contactform-sm {
  width: 100%;
  right: 0;
  bottom: -410px;
  height: auto;
  margin: 25px 0;
  position: fixed;
  /* box-shadow: 0 0 12px 0 #333; */
  z-index: 999;
  /* top: 0; */
  overflow-y: scroll;
  height: 440px;
}

#contact-button-sm {
  width: 17%;
  padding: 9% 5%;
  cursor: pointer;
  margin-left: 68%;
  margin-top: -92px;
  font-size: 16px;
  color: white;
  position: absolute;
  transform: rotate(270deg);
  z-index: 999;
  background-color: #fa8528 !important;
  height: 49%;
}

#contactform-sm, #contact-button-sm {
  background-color: #fa852800;
  /* border-radius: 0px 5px 0px 0px; */
  /* border: 5px solid #666666; */
  border-left: none;
  border-radius: 5px;
}

.rotated-text {
    display: inline-block;
    white-space: nowrap;
    /* this is for shity "non IE" browsers
       that dosn't support writing-mode */
    -webkit-transform: translate(1.1em,0) rotate(90deg);
       -moz-transform: translate(1.1em,0) rotate(90deg);
         -o-transform: translate(1.1em,0) rotate(90deg);
            transform: translate(1.1em,0) rotate(90deg);
    -webkit-transform-origin: 0 0;
       -moz-transform-origin: 0 0;
         -o-transform-origin: 0 0;
            transform-origin: 0 0;
   /* IE9+ */
   -ms-transform: none;
   -ms-transform-origin: none;
   /* IE8+ */
   -ms-writing-mode: tb-rl;
   /* IE7 and below */
   *writing-mode: tb-rl;
}

.rotated-text:before {
    content: "";
    float: left;
    margin-top: 100%;
}
 .header_slider_form {
  width: 100%;
  padding: 20px;
  background: #fff;
  border: 1px solid #aaa;
  box-shadow: 0px 0px 10px 1px #ccc;
  padding: 20px;
}

#contactform-sm input[type="submit"].btn-primary {
  background-color: #ff8500;
  border-color: #ff8500;
  font-size: 1.6rem;
  height: 55px;
  font-weight: bold;
  width: fit-content;
  color: #fff;
  margin-top: 10px !important;
}

@media only screen and (min-width: 500px) {
  #contactform-sm  {
    display: none !important;
  }
}



a.nav-link {
  font-size: 1.6rem;
}


.navbar-nav li.about_nav.active a.nav-link {
  color: rgba(0, 0, 0, 0.5) !important;
}



.testimonials .carousel-control-prev .fa-chevron-left {  margin-left: 30%; }
.testimonials .carousel-control-next .fa-chevron-right {  margin-right: 30%; }

@media only screen and (max-width: 1024px) {

.testimonials .carousel-control-prev .fa-chevron-left {  margin-left: -15px; }
.testimonials .carousel-control-next .fa-chevron-right {  margin-right: -15px; }
.testimonials_wrapper .carousel-caption h4 {   margin: 10px 0 !important; }

}

@media only screen and (max-width: 580px) {

.testimonials .carousel-control-prev .fa-chevron-left {  margin-left: -15px; }
.testimonials .carousel-control-next .fa-chevron-right {  margin-right: -10px; }
.testimonials_wrapper .carousel-caption h4 { font-size: 12px !important;    padding: 0 20px 0 0 !important;     margin: 10px 0 !important; }

}